Module
Inhoud
Index 🔎︎

# Rem-instructie

Gebruikt om een programmaregel als een commentaar te definiëren; de inhoud van de opmerking heeft geen invloed op de instructie.

## Syntaxis:

    Rem Tekst

## Parameters:

Tekst: Elke tekst die alleen als commentaar of opmerking dient.

U kunt het enkele aanhalingsteken gebruiken in plaats van het Rem-sleutelwoord om commentaar aan te geven. Dit symbool kan worden ingevoegd direct rechts van de programmacode, gevolgd door commentaar tot het regeleinde.

U kunt een spatie gevolgd door een onderstrepingsteken (_) als de laatste twee tekens van een regel gebruiken om de logische regel op de volgende regel voort te zetten. U moet 'Option Compatible' in dezelfde Basic-module invoeren om opmerkingsregels voort te zetten.

## Voorbeeld:

    Sub ExampleMid

    Dim sVar As String

        sVar = "Las Vegas"

        Print Mid(sVar,3,5) ' Returns "s Veg"

        ' Hier gebeurt niets

    End Sub